.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-12320aa8-43ad-177f-3822-050dbfb20a1f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-db66a7b2-82e9-2aa2-4cbe-2c322129e5be {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b86cf98-e78c-6821-7f90-118fbca26fd2 {
display: none !important;
}
.lfr-layout-structure-item-9c707a45-d95e-d844-7da8-e87ae9d34648 {
background-color: var(--gray-200) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f8019fb3-8483-e05e-ce54-d155f6c230c5 {
display: none !important;
}
.lfr-layout-structure-item-6a01ae10-8cfc-d570-d78d-bf19b74becd2 {
display: none !important;
}
.lfr-layout-structure-item-8bec7c37-f00e-d02b-657f-f3e6d2d982d6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9251f122-af8f-7c7b-7962-8429740b5186 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ba659284-6518-6d6b-94db-4c8c76b98f15 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6d711c4d-3dbc-dd12-9c2f-c48a0661fe64 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3c4604ff-9865-4474-1a6a-729a9ee6a252 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7c79b50b-41a5-edef-03e4-c8d18c3b9a2f {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-c71bef74-fda0-fea7-8367-51bb2350b995 {
display: none !important;
}
.lfr-layout-structure-item-bab94a11-c8e3-f40e-b559-c3886cbd3dee {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20e56c51-0939-d4f9-af53-f84e116ad918 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c8fcf6b1-bd8a-9a48-a15b-976beb614ce8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-863f690c-9b3a-035f-55d4-204ccec915fe {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d3c48d2c-7076-0a0a-507d-13cadbdd4560 {
display: none !important;
}
.lfr-layout-structure-item-d55a5795-6815-e546-041e-f129eb8b9122 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-57f76ccb-2f0e-6b05-4d07-f61d7f621fd8 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3cc2734c-299b-f551-0856-acafc97bfc12 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9b628ba5-f8b0-6048-503e-b542aca6d48d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eecd89a8-e109-81e8-7104-42cf2fc980b9 {
display: none !important;
}
.lfr-layout-structure-item-8dc3dcae-fcb3-b54b-87b0-22ccb890993f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e826d99-c084-875b-547d-fc69660292d8 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-5b76a4e1-8e86-4e66-0a08-359ad0429531 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-79dbda17-c64d-9c1b-5447-0dd81238a535 {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4eb837af-609b-a631-236c-34659f510cf1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c7f581a7-43e6-f30e-d2e7-6c2108efae9f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55adb3d0-2257-a921-e2f1-564c62cb2cd7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b080431-6a60-9579-69a9-3d31502494ab {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-914d7427-ae23-84e9-80d1-d3b27a55da73 {
display: none !important;
}
.lfr-layout-structure-item-97f17841-98cf-5e06-8527-d12c2d4531d3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4506bf76-8fd0-6b76-e0b6-daedfcc7eed5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ae4e2ca-fa58-5b18-48d1-64842401daf3 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fd31f60e-a543-425b-85eb-ca28a3d9ffd9 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-722190a9-2970-f6ea-9f32-4a32f3a9e6f2 {
display: none !important;
}
.lfr-layout-structure-item-a7b3f64d-039a-2e51-4194-bdb04eeeafb8 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-ebe069a6-49a2-12f1-b835-30a057641b0e {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-912cd414-2351-ab8f-c790-24e92e1ab256 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-88a5df4e-97d2-c99d-9feb-728f95867d4d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bfcb108f-feba-b4ce-c6ef-15a7ce24c15e {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-0b6d55fd-01ab-fa09-7f5d-fa225a90256b {
display: none !important;
}
.lfr-layout-structure-item-6be8c81a-b7ea-3fe5-87ef-ab2320a024f9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20559be4-bf88-7e7c-db19-5c5654952929 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dbf9d51e-edbf-1394-300f-ef3637a851ec {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-40814bf9-43f7-c6b8-2c6c-9b273ca72bb2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b034607-09c9-82f0-2bbd-e1b9c105f49d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8928d70d-25c6-ee0f-e339-2c03253648c9 {
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-06e2bb1c-dbae-4984-1fbd-dfbf89e7e96a {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-b8fd5fb7-3d03-34b7-f515-88b3e4b0907f {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-402ca61b-3c28-2959-9242-ed00c9af6625 {
display: none !important;
}
.lfr-layout-structure-item-6d84af09-3244-260b-c929-4c1d20ea6cec {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e892e5ba-6a36-ae61-c468-5dc74cdc9759 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e9a44c56-fa8a-b81f-05ef-aa8d62a8dd07 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3815d6c8-b4c9-789c-6f86-88c3292293c7 {
display: none !important;
}
.lfr-layout-structure-item-5fc44315-4f83-5572-44b5-bb5d944f3b1a {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-29f23667-2f0c-073d-e742-a310ea5cf2b6 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7644985c-10e1-33b8-ff3d-880366eb5949 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-349ce88e-121e-6d74-10c6-ba28e77d4ca7 {
display: none !important;
}
.lfr-layout-structure-item-196e9eea-92bb-b3e1-d887-65ec774eb72d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b67836b4-566d-ef3e-8b80-0c58b1aed3ea {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-efb32eda-8853-e1d0-e59f-e7a2651c7209 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ba659284-6518-6d6b-94db-4c8c76b98f15 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-57f76ccb-2f0e-6b05-4d07-f61d7f621fd8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4eb837af-609b-a631-236c-34659f510cf1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ae4e2ca-fa58-5b18-48d1-64842401daf3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b034607-09c9-82f0-2bbd-e1b9c105f49d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e9a44c56-fa8a-b81f-05ef-aa8d62a8dd07 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-29f23667-2f0c-073d-e742-a310ea5cf2b6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b67836b4-566d-ef3e-8b80-0c58b1aed3ea {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
}